---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Ticket #%{ticket.number} transferido - %{ticket.dept.name}
body: |
  <h3>Hola %{recipient.name},</h3>
  El ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> ha sido transferido al departamento %{ticket.dept.name} por
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Para ver o responder al ticket, por favor, haga <a
  href="%{ticket.staff_link}">login</a> al sistema de soporte.
  </div>
  <em style="font-size: small; ">Your friendly Customer Support
  System</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
